.round-border {
    background: #ffffff;
border-top-width: 2px;
border-right-width: 2px;
border-bottom-width: 2px;
border-left-width: 2px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: rgb(26, 153, 204);
border-right-color: rgb(26, 153, 204);
border-bottom-color: rgb(26, 153, 204);
border-left-color: rgb(26, 153, 204);
border-image-source: none;
border-image-slice: 100%;
border-image-width: 1;
border-image-outset: 0;
border-image-repeat: stretch stretch;

	border-radius:20px;
	color:#1a99cc;
}

input[type="input"],input[type="number"]{
    content: attr(data-label);
	color:#1a99cc;
    -webkit-appearance: initial;
	-moz-appearance: initial;
    appearance: initial;
    width: 100px;
    height: 40px;
	margin: 10px;
	border: solid #1a99cc;
	border-radius:10px;
    position: relative;
	font-family: 'Lato', sans-serif;
	font-size:20px;
	line-height:30px;
	text-align:center;
}

input[type="checkbox"]{
	cursor: pointer;
    content: attr(data-label);
	color:#1a99cc;
    -webkit-appearance: initial;
	-moz-appearance: initial;
    appearance: initial;
    width: 40px;
    height: 40px;
	margin: 10px;
	border: solid #1a99cc;
	border-radius:10px;
    position: relative;
	font-family: 'Lato', sans-serif;
	font-size:20px;
	line-height:30px;
}
input[type="checkbox"]:after{
    content: attr(data-label);
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
input[type="checkbox"]:checked {
    background: #1a99cc;
	color:#ffffff;
}
input[type="checkbox"]:checked:after {
    content: attr(data-label);
    color: #ffffff;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}









input[type="radio"]{
    content: attr(data-label);
	color:#1a99cc;
    -webkit-appearance: initial;
    appearance: initial;
	-moz-appearance: initial;
    width: 40px;
    height: 40px;
	margin: 10px;
	border: solid #1a99cc;
	border-radius:10px;
    position: relative;
	font-family: 'Lato', sans-serif;
	font-size:20px;
	line-height:30px;
}
input[type="radio"]:after{
    content: attr(data-label);
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
input[type="radio"]:checked {
    background: #1a99cc;
	color:#ffffff;
}
input[type="radio"]:checked:after {
    content: attr(data-label);
    color: #ffffff;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.heading {
	font-family: 'Lato', sans-serif;
	font-size:20px;
	line-height:30px;
}

.body {
	font-family: 'Lato', sans-serif;
	font-size:12px;
	line-height:14px;
}

.container {
  width: 95%;
  padding-right: 5px;
  padding-left: 5px;
  margin-right: auto;
  margin-left: auto; }
  @media (min-width: 576px) {
    .container {
      max-width: 540px; } }
  @media (min-width: 768px) {
    .container {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .container {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .container {
      max-width: 1140px; } }

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.rowm {
  display: flex;
  flex-wrap: wrap;
 /* padding-right: -15px;
  padding-left: -15px;*/ }

.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0; }

.col-1, .col-2, .col-3, .col-4, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md,
.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl,
.col-xl-auto {
  position: relative;
  min-height: 1px;
  /*padding-right: 15px;
  padding-left: 15px;*/ }

.col-md-12 {
  width: 100%;
}

.col-md-11 {
  width: 91.66666667%;
}

.col-md-10 {
  width: 83.33333333%;
}

.col-md-9 {
  width: 75%;
}

.col-md-8 {
  width: 66.66666667%;
}

.col-md-7 {
  width: 58.33333333%;
}

.col-md-6 {
  width: 50%;
}

.col-md-5 {
  width: 41.66666667%;
}

.col-md-4 {
  width: 33.33333333%;
}

.col-md-3 {
  width: 25%;
}

.col-md-2 {
  width: 16.66666667%;
}

.col-md-1 {
  width: 8.33333333%;
}
.text-center {
  text-align: center !important; 
}
@media only screen and (max-width: 985px){
	.col-sm-12{
		width:100%;
	}
}
